MUTUAL FUND - Bug #7789

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 30 --> Check issue below

09/19/2023 05:29 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
1. The values appearing on the admin panel are different from the post-license panel (The grid table is different)
See attached screenshot:

clipboard-202309191722-fjim8:pmng

History

#1 - 09/19/2023 06:01 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:50 PM - Mohd Irfan
- File clipboard-202309271250-b5hhs.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
